Subject: RE: Book Inventory
From: <[email-masked]>
To: "John D Haefele" <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Sun, 22 May 2011 07:50:19 -0700

Hi John,

and the rest of the Board,

Thanks for clarifying the book issue.  If there is e-mail documentation of a decision NOT to purchase two recent books published by George Vanderburgh, please send that on to me.  I would like to see the reasons given.

I am very concerned about conflicting agendas between board members.  I see two conflicts.  First is the anti-book faction.  I am not talking pro-e-book.  I am talking pro-e-book to the exclusion of paper book.

JR's minutes for the January 2011 meeting contained the assertion, "In 5 years most libraries will be 50% e-books."  Sorry, but to me, that's like Oprah's statement in the early 80s that by the late 1980s, one-third of the population will be dead from AIDS.  We have committees that are supposedly studying whether to publish in electronic form or traditional paper form.  Or both.  But some people have already reached their conclusions, no matter what the subcommittees come up with.

The second conflict:  I will only say that, if I am ever again told dirty secrets by one board member, about another board member, things of a personal nature that should not be repeated, I will write every word down that I can remember, and share it with the entire board.  We all have differences in personality and in viewpoint, some of which act as irritants to others, but hopefully we can work around those, and work together professionally, to keep ADS from crumbling apart.  That falling apart would be especially painful, in view of our recent efforts to define who we are, what we should do, and where we should go.

I have an agenda item for the next meeting:  We have board members who are too far away to be physically present at the meetings.  I believe their input is important.  We have made two feeble attempts in the past to include those people, but they were failures.  Can we have the Technology Committee come up with a simple and reliable means to do this?

Thanks,
Rodney Schroeter

At 08:56 AM 5/22/2011, John D Haefele wrote:

George was told�as per our sub-committee�ADS DS will not purchase any copies of his two new Derleth titles.�  (One is genre Pons, which there is a demand for, the other [which members of the board thought a good idea last year] a compilation containing 100+ pages written by Derleth about early American comic strips and his unique collections).�  Whereas we do not want to be subsidizing (in most cases) old fashioned publishing technologies, we certainly should be bringing in a handful of copies to promote new releases in support of our mission.

Rodney, to answer your concern specifically, the guides are only to keep us on track, not rules that must be followed when common sense (in that case�hopefully�a board majority) dictates es otherwise.�  Common sense in this case (it seems to me) suggest we can afford to carry a few copies each of first-edition traditional $25 books.�  So too that under no circumstances we would be bound to buy a $500 book if we don’t want to. � � �

Respectfully,
John

From: [email-masked] [mailto:[email-masked]]
Sent: Saturday, May 21, 2011 8:52 AM
To: John D Haefele; James Roberts
Subject: Re: Book Inventory

John, I'm not clear on what you're asking here (if you are asking).  Is it to set a policy to buy any new book with Derleth content (as you describe)?  If that's so, I don't see a problem with it.  I don't know if we should make that a hard & fast rule, as someone could come out with a $500 book, and then we'd be stuck and "have to" buy a copy.  Or however many copies, if we paint ourselves into a corner by specifying that.

And I see no conflict of interest, if you or one of the ADS board is a contributor or author to any such book.

Best,
Rodney

At 05:40 PM 5/20/2011, John D Haefele wrote:

James & Rodney,

In our two meetings to date we discussed very generally the issues surrounding �publications,� leaving most questions unanswered/undecided pending further investigation, and only then to be followed with formal proposals to the full board.  However, there were some principles to which we all agreed, so that we would not stand still in 2011, such as working to unlock the obvious financial benefits of reducing our overall book inventory, and developing a simple system to effectively manage that inventory, and we agreed to prepare a template (and I agreed to develop & propose a first pass) to be used as a guide for various types of reprints; but always with the idea of keeping Aug�s work out there.

And we talked about the first-time issue of new books (which has nothing to do with reprints); based on the ADS mission (new or old), it would be wrong not to purchase a handful�a negotiated minimum shelf or ship-pack quantity�of any authorized new release (whoever the publisher) that features any work by Derleth never before published as a book.   Though there is a minimal up-front investment, in time these first-editions will generate a modest profit; more importantly, putting new books by Derleth on our site where interested readers will find them is�or must be�a core ADS objective.

I realize this note is badly timed, since I am involved with one of the books George just released, but I assure you I stand by what I am saying here.

Sincerely,

John